# Uses of Class
de.geolykt.starloader.deobf.access.AccessFlagModifier

Packages that use AccessFlagModifier
Package
Description
de.geolykt.starloader.deobf.access

## Uses of AccessFlagModifier in de.geolykt.starloader.deobf.access

Subclasses of AccessFlagModifier in de.geolykt.starloader.deobf.access
Modifier and Type
Class
Description
`static class`
`AccessFlagModifier.AccessibleModifier`
Deprecated.
`static class`
`AccessFlagModifier.ExtendableModifier`
Deprecated.
`static class`
`AccessFlagModifier.RemoveFlagModifier`
Deprecated.
Methods in de.geolykt.starloader.deobf.access that return types with arguments of type AccessFlagModifier
Modifier and Type
Method
Description
`List<AccessFlagModifier>`
AccessTransformInfo.`getModifiers()`
Deprecated.